:root {
  --ndevo-white: #fff;
  --ndevo-green: #00a443;
  --ndevo-green-1: #007f33;
  --ndevo-green-4: #5BD38C;
  --ndevo-sand: #fff5ec;
  --ndevo-sand-1: #fffeff;
  --ndevo-sand-3: #D8CFC7;
  --ndevo-sand-7: #3A3735;
  --ndevo-forest: #00402a;
  --ndevo-forest-1: #DCEBE1;
  --ndevo-forest-4: #2F6852;
  --ndevo-sky: #0DA9FF;
  --ndevo-sunset: #FF9C1A;
}

#ndevo {
  width: 100%;
  max-width: 980px;
  margin: 20px auto;
  text-align: left;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  border: 1px solid var(--ndevo-sand-3);
  background: var(--ndevo-white);
  padding: 16px;
}

#ndevo * {
  font-family: "IberPangeaText" !important;
  font-style: normal;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#ndevo strong {
  font-family: "IberPangeaText Bold" !important;
  font-weight: normal;
}

#ndevo h2 {
  margin-top: 0 !important;
}

#ndevo ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#ndevo ul li:before {
  content: none !important;
  display: none !important;
}

#ndevo img {
  display: block;
  width: 100%;
}

#ndevo .ndevo_description {
  color: var(--ndevo-forest) !important;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.25;
  text-align: left;
  margin-bottom: 16px;
}

#ndevo .ndevo_description strong {
  font-family: "IberPangeaText Bold" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.25;
}

#ndevo .ndevo_title {
  background-color: var(--ndevo-green-1);
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/evolucion-deuda-neta/images/icon.svg');
  background-repeat: no-repeat;
  background-size: 26px auto;
  background-position: 16px center;
  padding: 10px 16px 10px 52px;
  color: var(--ndevo-sand-1) !important;
  font-size: 18px;
  line-height: 1.22;
  font-style: normal;
  font-weight: normal;
  font-family: 'IberPangea Medium' !important;
  text-align: center;
  border-radius: 16px 16px 0 0;
  border: 1px solid var(--ndevo-sand-3);
  border-bottom: none;
}

#ndevo .ndevo_graph {
  border: 1px solid var(--ndevo-sand-3);
  border-top: none;
  border-radius: 0 0 16px 16px;
  padding: 56px 6px 6px;
  position: relative;
  min-height: 285px;
}

#ndevo .ndevo_graph_tag {
  color: var(--ndevo-forest) !important;
  font-family: "IberPangeaText Bold" !important;
  font-size: 13px;
  line-height: 1.53;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  border-radius: 8px;
  background: var(--ndevo-forest-1);
  padding: 4px 8px;
  position: absolute;
  top: 12px;
  left: 6px;
}

#ndevo .ndevo_graph_list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

#ndevo .ndevo_graph_item {
  display: flex;
  flex-direction: column;
  position: relative;
}

#ndevo .ndevo_graph_item-1 {
  margin-top: 7px;
  margin-right: -10px;
}

#ndevo .ndevo_graph_item-1,
#ndevo .ndevo_graph_item-9 {
  max-width: 80px;
  position: relative;
}

#ndevo .ndevo_graph_item_label {
  color: var(--ndevo-forest) !important;
  font-family: "IberPangeaText" !important;
  font-size: 12px;
  line-height: 1.26;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  text-wrap: balance;
}

#ndevo .ndevo_graph_item_label em {
  display: block;
  font-style: normal;
}

#ndevo .ndevo_graph_item_amount {
  font-size: 14px;
  line-height: 1;
}

#ndevo .ndevo_graph_item-1 .ndevo_graph_item_amount {
  color: var(--ndevo-forest) !important;
  text-align: left;
  font-family: "IberPangeaText Bold" !important;
  font-size: 14px;
  line-height: 1;
  font-style: normal;
  font-weight: normal;
  display: block;
  margin-bottom: 13px;
  order: 1;
}

#ndevo .ndevo_graph_item-1:after {
  content: '';
  display: block;
  width: 35px;
  height: 111px;
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/evolucion-deuda-neta/images/bar-1b.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  order: 2;
}

#ndevo .ndevo_graph_item-1 .ndevo_graph_item_label {
  order: 3;
  margin-top: 12px;
  margin-bottom: 0;
  color: var(--ndevo-forest) !important;
  text-align: left;
  position: absolute;
  top: 100%;
  left: 0;
  width: 80px;
}

#ndevo .ndevo_graph_item-9 {
  align-items: flex-end;
  margin-top: 14px;
}

#ndevo .ndevo_graph_item-9 .ndevo_graph_item_amount {
  color: var(--ndevo-forest) !important;
  text-align: center;
  font-family: "IberPangeaText Bold" !important;
  font-size: 14px;
  line-height: 1;
  font-style: normal;
  font-weight: normal;
  display: block;
  margin-bottom: 35px;
  order: 1;
}

#ndevo .ndevo_graph_item-9 .ndevo_graph_item_amount {
  margin-bottom: 14px;
}

#ndevo .ndevo_graph_item-9:after {
  content: '';
  display: block;
  width: 35px;
  height: 103px;
  background-image: url('/wcorp/gc/prod/es_ES/estaticos/evolucion-deuda-neta/images/bar-2b.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  order: 2;
}

#ndevo .ndevo_graph_item-9 .ndevo_graph_item_label {
  order: 3;
  margin-top: 4px;
  margin-bottom: 10px;
  color: var(--ndevo-forest) !important;
  text-align: right;
  position: absolute;
  top: 100%;
  right: 0;
  width: 80px;
}

#ndevo .ndevo_graph_item-2 {
  margin-top: 34px;
}

#ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount,
#ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount,
#ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount {
  color: var(--ndevo-green-1) !important;
  text-align: center;
  width: 21px;
  height: 52px;
  border-radius: 4.632px;
  border: 1px solid var(--ndevo-green-1);
  position: relative;
  margin-bottom: 22px;
}

#ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount {
  width: 33px;
  height: 57px;
}

#ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount {
  width: 17px;
  height: 57px;
  margin-bottom: 0;
}

#ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount {
  width: 17px;
  height: 57px;
  margin-bottom: 50px;
}

#ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount:after,
#ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount:after,
#ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount:after {
  content: '';
  display: block;
  width: 1px;
  height: 16px;
  background-color: var(--ndevo-green-1);
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

#ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount:after {
  height: 19px;
}

#ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount:after {
  height: 40px;
  top: auto;
  bottom: 100%;
}

#ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount:after {
  height: 43px;
}

#ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount span {
  display: block;
  transform: rotate(-90deg);
  position: absolute;
  top: 15px;
  left: -16px;
  width: 52px;
  height: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount span {
  height: 33px;
  width: 57px;
  top: 11px;
  left: -14px;
}

#ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount span {
  height: 17px;
  width: 57px;
  left: -21px;
  top: 19px;
}

#ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount span {
  height: 7px;
  left: -35px;
  top: 20px;
}

#ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount span {
  height: 16px;
  left: -18px;
  top: 19px;
}

#ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount span,
#ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount span {
  height: 16px;
  left: -36px;
}

#ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount span {
  height: 16px;
  left: -19px;
  top: 20px;
}

#ndevo .ndevo_graph_item-2 .ndevo_graph_item_label,
#ndevo .ndevo_graph_item-4 .ndevo_graph_item_label,
#ndevo .ndevo_graph_item-7 .ndevo_graph_item_label {
  text-align: center;
}

#ndevo .ndevo_graph_item-4 .ndevo_graph_item_label {
  width: 110px;
  position: absolute;
  top: auto;
  bottom: calc(100% + 46px);
  left: 50%;
  transform: translateX(-50%);
}

#ndevo .ndevo_graph_item-7 .ndevo_graph_item_label {
  width: 44px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 115px;
}

#ndevo .ndevo_graph_item-3 {
  margin-top: 16px;
}

#ndevo .ndevo_graph_item-4 {
  margin-top: 27px;
}

#ndevo .ndevo_graph_item-5 {
  margin-top: 26px;
  transform: translateX(6px);
}

#ndevo .ndevo_graph_item-6 {
  margin-top: 32px;
}

#ndevo .ndevo_graph_item-7 {
  margin-top: 40px;
}

#ndevo .ndevo_graph_item-8 {
  margin-top: -11px;
  transform: translateX(8px);
}

#ndevo .ndevo_graph_item-3b {
  margin-top: 33px;
  margin-left: 10px;
}

#ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount,
#ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount,
#ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount,
#ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount,
#ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount {
  color: var(--ndevo-sand-7) !important;
  text-align: center;
  width: 21px;
  height: 52px;
  border-radius: 4.632px;
  border: 1px solid var(--ndevo-sand-7);
  position: relative;
  margin-top: 20px;
}

#ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount {
  color: var(--ndevo-green-1) !important;
  border: 1px solid var(--ndevo-green-1);
}

#ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount {
  width: 33px;
  height: 57px;
}

#ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount {
  height: 58px;
}

#ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount {
  width: 7px;
  height: 58px;
}

#ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount {
  width: 19px;
  height: 57px;
  margin-top: 0;
  margin-bottom: 20px;
}

#ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount {
  width: 2px;
  height: 58px;
  margin-top: 44px;
}

#ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount {
  width: 7px;
  height: 57px;
  margin-top: -5px;
}

#ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount:after,
#ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount:after,
#ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount:after,
#ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount:after,
#ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount:after {
  content: '';
  display: block;
  width: 1px;
  height: 16px;
  background-color: var(--ndevo-sand-7);
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
}

#ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount:after {
  height: 19px;
}

#ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount:after {
  height: 18px;
}

#ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount:after {
  height: 16px;
  bottom: auto;
  top: 100%;
}

#ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount:after {
  height: 42px;
  background-color: var(--ndevo-green-1);
}

#ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount:after {
  height: 20px;
  bottom: auto;
  top: 100%;
}

#ndevo .ndevo_graph_item-3 .ndevo_graph_item_label,
#ndevo .ndevo_graph_item-5 .ndevo_graph_item_label,
#ndevo .ndevo_graph_item-6 .ndevo_graph_item_label,
#ndevo .ndevo_graph_item-8 .ndevo_graph_item_label,
#ndevo .ndevo_graph_item-3b .ndevo_graph_item_label {
  text-align: center;
  width: 30px;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
}

#ndevo .ndevo_graph_item-5 .ndevo_graph_item_label {
  width: 90px;
  line-height: 1;
}

#ndevo .ndevo_graph_item-6 .ndevo_graph_item_label {
  width: 98px;
  bottom: auto;
  top: 100%;
}

#ndevo .ndevo_graph_item-8 .ndevo_graph_item_label {
  width: 98px;
}

#ndevo .ndevo_graph_item-3b .ndevo_graph_item_label {
  width: 66px;
  bottom: auto;
  top: calc(100% + 20px);
}

#ndevo .ndevo_note {
  color: var(--ndevo-forest) !important;
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.26;
  text-align: left;
  margin-top: 16px;
}

@media (min-width: 700px) {

  #ndevo {
    padding: 24px;
  }

  #ndevo .ndevo_description {
    font-size: 16px;
    line-height: 1.22;
    margin-bottom: 16px;
  }

  #ndevo .ndevo_title {
    padding: 10px;
    background-image: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }

  #ndevo .ndevo_title:before {
    content: '';
    display: block;
    width: 25px;
    height: 23px;
    background-image: url('/wcorp/gc/prod/es_ES/estaticos/evolucion-deuda-neta/images/icon.svg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
  }

  #ndevo .ndevo_graph {
    padding-left: 14px;
    padding-right: 14px;
    min-height: 245px;
  }

  #ndevo .ndevo_graph_tag {
    left: 14px;
  }

  #ndevo .ndevo_graph_item-1:after {
    width: 53px;
    height: 111px;
    background-image: url('/wcorp/gc/prod/es_ES/estaticos/evolucion-deuda-neta/images/bar-1b-d.svg');
  }

  #ndevo .ndevo_graph_item-9:after {
    width: 54px;
    height: 106px;
    background-image: url('/wcorp/gc/prod/es_ES/estaticos/evolucion-deuda-neta/images/bar-2b-d.svg');
  }

  #ndevo .ndevo_graph_item-1 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-9 .ndevo_graph_item_amount {
    margin-bottom: 12px;
  }

  #ndevo .ndevo_graph_item-9 {
    margin-top: 12px;
  }

  #ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount {
    width: auto;
    height: auto;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
  }

  #ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount {
    width: 57px;
    height: 33px;
  }

  #ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount {
    width: 57px;
    height: 33px;
  }

  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount {
    width: 57px;
    height: 17px;
  }

  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount {
    width: 57px;
    height: 7px;
    padding: 0;
  }
  
  #ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount {
    width: 57px;
    height: 19px;
  }

  #ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount {
    width: 57px;
    height: 17px;
  }
  
  #ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount,
  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount {
    margin-bottom: 24px;
  }

  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount {
    margin-bottom: 24px;
  }

  #ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount {
    margin-bottom: 66px;
  }

  #ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount {
    margin-bottom: 64px;
  }

  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount {
    margin-bottom: 24px;
  }

  #ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount {
    margin-bottom: 24px;
  }

  #ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount:after {
    height: 18px;
  }

  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount:after {
    height: 18px;
  }

  #ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount:after {
    height: 61px;
  }

  #ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount:after {
    height: 58px;
  }

  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount:after {
    height: 18px;
  }

  #ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount:after {
    height: 18px;
  }

  #ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount span,
  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount span,
  #ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount span,
  #ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount span,
  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount span,
  #ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount span,
  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount span,
  #ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount span {
    transform: none;
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
  }

  #ndevo .ndevo_graph_item-2 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-7 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-3 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-6 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount:after,
  #ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount:after {
    top: 100%;
    bottom: auto;
  }

  #ndevo .ndevo_graph_item-2 .ndevo_graph_item_label,
  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_label,
  #ndevo .ndevo_graph_item-7 .ndevo_graph_item_label,
  #ndevo .ndevo_graph_item-3 .ndevo_graph_item_label,
  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_label,
  #ndevo .ndevo_graph_item-6 .ndevo_graph_item_label,
  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_label,
  #ndevo .ndevo_graph_item-3b .ndevo_graph_item_label {
    top: 100%;
    bottom: auto;
  }

  #ndevo .ndevo_graph_item-4 .ndevo_graph_item_label {
    max-width: 60px;
  }

  #ndevo .ndevo_graph_item-2 {
    margin-top: 33px;
  }

  #ndevo .ndevo_graph_item-3 {
    margin-top: 35px;
  }

  #ndevo .ndevo_graph_item-4 {
    margin-top: 28px;
  }

  #ndevo .ndevo_graph_item-5 {
    margin-top: 52px;
  }

  #ndevo .ndevo_graph_item-6 {
    margin-top: 32px;
  }

  #ndevo .ndevo_graph_item-8 {
    margin-top: 14px;
  }

  #ndevo .ndevo_graph_item-7 {
    margin-top: 44px;
  }

  #ndevo .ndevo_graph_item-3b {
    margin-top: 34px;
  }

  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount {
    height: 2px;
    width: 57px;
    padding: 0;
    margin-top: 18px;
  }

  #ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount {
    height: 7px;
    max-height: 7px;
    width: 57px;
    padding: 0;
  }

  #ndevo .ndevo_graph_item-8 .ndevo_graph_item_amount span {
    transform: translateY(-16px);
    display: block;
  }

  #ndevo .ndevo_graph_item-3b .ndevo_graph_item_amount span {
    transform: translateY(-20px);
    display: block;
  }

  #ndevo .ndevo_graph_item-5 .ndevo_graph_item_amount span {
    transform: translateY(-15px);
  }

  #ndevo .ndevo_graph_item-1 .ndevo_graph_item_label {
    margin-top: 4px;
  }

}
